Total Stablecoin Market Cap
Total USD value of all stablecoins issued by the six largest providers, including USDT and USDC
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Stablecoin Pax Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_pax_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
40492377.96
],
[
1779062400000,
40756079.45
],
[
1779148800000,
40541061.31
]
]
Stablecoin Gusd Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_gusd_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
39930897.42
],
[
1779062400000,
39975252.74
],
[
1779148800000,
40068635.83
]
]
Stablecoin Busd Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_busd_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
37819038.13
],
[
1779062400000,
37823044.28
],
[
1779148800000,
37815819.28
]
]
Stablecoin Dai Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_dai_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
4375339563.37
],
[
1779062400000,
4375310495.17
],
[
1779148800000,
4368116210.69
]
]
Stablecoin Usdc Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_usdc_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
76955695611.14
],
[
1779062400000,
76979716589.32001
],
[
1779148800000,
76930952687.77
]
]
Stablecoin Usdt Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_usdt_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
189766504161.92
],
[
1779062400000,
189829315771.56
],
[
1779148800000,
189723063545.32
]
]
Stablecoin Total Supply
Data used by the Total Stablecoin Market Cap chart.
https://newhedge.io/api/v2/metrics/total-stablecoin-marketcap/stablecoin_total_supply?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1778976000000,
271215781649.94
],
[
1779062400000,
271302897232.52
],
[
1779148800000,
271140557960.2
]
]